#!/bin/bash

if [ "$1" = "i" ]
then
	kubectl apply -f ./preparaVaultwarden/vw-namespace.yaml
	kubectl apply -f ./preparaVaultwarden/pv-local-vaultwarden.yaml
	helm install vaultwarden vaultwarden-chart/
else
	helm uninstall vaultwarden 
	kubectl delete -f ./preparaVaultwarden/vw-namespace.yaml
	kubectl delete -f ./preparaVaultwarden/pv-local-vaultwarden.yaml
fi
